.profile-logo{
  width: 150px;
  margin-bottom: 25px;
}

.login-container{
  margin: 45px auto;
  width: 35%;
  text-align: center;
  @media (max-width: 991.98px) {
    width: 100%;
  }
}

.btn-login-container{
  margin: 0 auto;
}
.btn-login{
  margin-top: 50px;
  width: 65%;
}

.login-alert{
  display: inline-block;
  text-align: center;
  border:none;
  color: $primary-white;
  width: 65%;
}
